#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=ADD_AT_END_MERGING_POLICY~ibm-odm1
ADD_AT_END_RULESET_MERGING_POLICY=ADD_AT_END_RULESET_MERGING_POLICY~ibm-odm2
Application\ Server=Application Server~ibm-odm3
Check\ this\ box\ if\ creating\ a\ new\ property.\ Do\ not\ check\ this\ box\ if\ updating\ an\ existing\ property.=Check this box if creating a new property. Do not check this box if updating an existing property.~ibm-odm4
Create\ New\ Property=Create New Property~ibm-odm5
Decision\ Service\ Name=Decision Service Name~ibm-odm6
Delete\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=Delete a ruleset or ruleapp archive from a Rule Execution Server.~ibm-odm7
Delete\ a\ XOM\ from\ a\ Rule\ Execution\ Server.=Delete a XOM from a Rule Execution Server.~ibm-odm8
Delete\ Rule\ Archive=Delete Rule Archive~ibm-odm9
Delete\ XOM=Delete XOM~ibm-odm10
Deploy\ a\ RuleSet\ or\ RuleApp\ archive\ to\ IBM\ Operational\ Decision\ Manager.=Deploy a RuleSet or RuleApp archive to IBM Operational Decision Manager.~ibm-odm11
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=Deploy an XOM resource to a Rule Execution Server instance of IBM Operational Decision Manager.~ibm-odm12
Deploy\ Data\ Model=Deploy Data Model~ibm-odm13
Deploy\ Rule\ Archive=Deploy Rule Archive~ibm-odm14
Fetch\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=Fetch a ruleset or ruleapp archive from a Rule Execution Server.~ibm-odm15
Fetch\ a\ XOM\ resource\ from\ a\ Rule\ Execution\ Server.=Fetch a XOM resource from a Rule Execution Server.~ibm-odm16
Fetch\ Rule\ Archive=Fetch Rule Archive~ibm-odm17
Fetch\ XOM=Fetch XOM~ibm-odm18
Hostname=Hostname~ibm-odm19
IBM\ ODM=IBM ODM~ibm-odm20
Java=Java~ibm-odm21
MAJOR_VERSION_POLICY=MAJOR_VERSION_POLICY~ibm-odm22
Merging\ Policy=Merging Policy~ibm-odm23
MINOR_VERSION_POLICY=MINOR_VERSION_POLICY~ibm-odm24
NONE=NONE~ibm-odm25
oAuth\ Client\ ID=oAuth Client ID~ibm-odm26
oAuth\ Client\ Secret=oAuth Client Secret~ibm-odm27
oAuth\ grantType=oAuth grantType~ibm-odm28
oAuth\ grantType\ to\ authenticate\ the\ oAuth\ server.=oAuth grantType to authenticate the oAuth server.~ibm-odm29
oAuth\ Password=oAuth Password~ibm-odm30
oAuth\ scope=oAuth scope~ibm-odm31
oAuth\ scope\ to\ authenticate\ the\ oAuth\ server.=oAuth scope to authenticate the oAuth server.~ibm-odm32
oAuth\ token\ URL=oAuth token URL~ibm-odm33
oAuth\ Username=oAuth Username~ibm-odm34
ODM=ODM~ibm-odm35
Password=Password~ibm-odm36
Port=Port~ibm-odm37
Property\ Name=Property Name~ibm-odm38
Property\ Value=Property Value~ibm-odm39
REPLACE_MERGING_POLICY=REPLACE_MERGING_POLICY~ibm-odm40
REPLACE_RULESET_MERGING_POLICY=REPLACE_RULESET_MERGING_POLICY~ibm-odm41
Resource=Resource~ibm-odm42
Resource\ Name=Resource Name~ibm-odm43
Resource\ Path=Resource Path~ibm-odm44
RuleApp\ Archive=RuleApp Archive~ibm-odm45
RuleApp\ Name=RuleApp Name~ibm-odm46
RuleApp\ Version=RuleApp Version~ibm-odm47
RuleSet\ Name=RuleSet Name~ibm-odm48
RuleSet\ Version=RuleSet Version~ibm-odm49
Run\ Test\ Suites=Run Test Suites~ibm-odm50
Run\ Test\ Suites.=Run Test Suites.~ibm-odm51
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values..=Select the merge policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values..~ibm-odm52
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values.=Select the version policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values.~ibm-odm53
Set\ a\ property\ in\ IBM\ Operational\ Decision\ Manager.=Set a property in IBM Operational Decision Manager.~ibm-odm54
Set\ Property=Set Property~ibm-odm55
Test\ Suite\ Names=Test Suite Names~ibm-odm56
Test\ Suite\ Names.\ ex\:\ abc.\ Separate\ testSuiteNames\ with\ commas\ or\ newline=Test Suite Names. ex\: abc. Separate testSuiteNames with commas or newline~ibm-odm57
The\ Cleint\ secret\ for\ the\ oAuth\ server.=The Cleint secret for the oAuth server.~ibm-odm58
The\ Client\ ID\ for\ the\ oAuth\ server.=The Client ID for the oAuth server.~ibm-odm59
The\ existing\ property\ name\ to\ be\ updated.=The existing property name to be updated.~ibm-odm60
The\ full\ path\ to\ the\ RuleApp\ archive\ that\ contains\ the\ ruleset\ to\ deploy.=The full path to the RuleApp archive that contains the ruleset to deploy.~ibm-odm61
The\ host\ name\ of\ the\ server\ where\ the\ Decision\ Server\ is\ installed.\ For\ example\:\ 192.0.2.1=The host name of the server where the Decision Server is installed. For example\: 192.0.2.1~ibm-odm62
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=The host name of the server where the Rule Execution Server console is installed. For example\: 192.0.2.1~ibm-odm63
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=The name for the resource in the Rule Execution Server. Typically, you specify the XOM file name.~ibm-odm64
The\ name\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm65
The\ name\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm66
The\ new\ property\ value.=The new property value.~ibm-odm67
The\ password\ for\ the\ oAuth\ server\ .=The password for the oAuth server .~ibm-odm68
The\ password\ to\ use\ to\ log\ in\ to\ the\ Decision\ Server.=The password to use to log in to the Decision Server.~ibm-odm69
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The password to use to log in to the Rule Execution Server console.~ibm-odm70
The\ port\ number\ of\ the\ Decision\ Server.=The port number of the Decision Server.~ibm-odm71
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=The port number of the Rule Execution Server console.~ibm-odm72
The\ resource\ path\ for\ the\ property\ to\ be\ updated.\ For\ a\ ruleApp,\ use\ the\ format\:\ ruleAppName/ruleAppVersion.\ For\ a\ ruleSet,\ use\ the\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.=The resource path for the property to be updated. For a ruleApp, use the format\: ruleAppName/ruleAppVersion. For a ruleSet, use the format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.~ibm-odm73
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.=The resource to delete from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion.~ibm-odm74
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.=The resource to delete from the Rule Execution Server. Use the following format\: xomName/xomVersion.~ibm-odm75
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=The resource to fetch from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion. If no version is specified, the highest will be fetched.~ibm-odm76
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=The resource to fetch from the Rule Execution Server. Use the following format\: xomName/xomVersion. If no version is specified, the highest will be fetched.~ibm-odm77
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Decision\ Server.=The user name to use to log in to the Decision Server.~ibm-odm78
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The user name to use to log in to the Rule Execution Server console.~ibm-odm79
The\ username\ for\ the\ oAuth\ server\ .=The username for the oAuth server .~ibm-odm80
The\ version\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm81
The\ version\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm82
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=The XOM resource (Java archive or .zip file) to deploy to the Rule Execution Server.~ibm-odm83
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=This plug-in includes steps to work with rules and versions in IBM Operational Decision Manager.~ibm-odm84
Token\ URL\ to\ authenticate\ the\ oAuth\ server.=Token URL to authenticate the oAuth server.~ibm-odm85
Unique\ Decision\ name.\ ex\:\ xyz=Unique Decision name. ex\: xyz~ibm-odm86
User\ Name=User Name~ibm-odm87
Version\ Policy=Version Policy~ibm-odm88
XOM\ File=XOM File~ibm-odm89
